Subject: Wiki editor request

From: Rosemary Bliss <[email-masked]>
Date: Tue, 20 Aug 2024 14:30:23 +0000

Hello Postgres team,

I hope this email finds you well. I would like editor access to the wiki, my username is Rosemaryb and I would like to modify the Postgreswiki.

I'm reaching on behalf of Sparksoft Corporation's SparkLabs to inquire about the process of listing our Postgres-GUI tool on Postgreswiki on a page for Postgres-related resources. Is there a page or forum to discuss tools like this? I'll provide you with a bit of information about our tool for reference.

SparkGrid is a spreadsheet interface tool for large databases, allowing users to edit large quantities of data without any SQL. It aims to increase accessibility and streamline complex data management tasks, enabling users to navigate, select, and manipulate data effortlessly. SparkGrid supports Snowflake, MySQL, and PostgreSQL databases.

This spreadsheet capability is only one aspect of SparkGrid. The software also allows users to enter a visualization of their database hierarchy, and provides options to rename, comment on, move, or delete database tables in addition to opening them as spreadsheets. Another view can convert small CSV files into full tables. Advanced users can take advantage of another tool it offers to view and edit columns in detail, including changing any column's data type, maximum length, and similar metadata.

Amazon Marketplace Link: https://aws.amazon.com/marketplace/pp/prodview-2uxbsnryi6bda

Tool Page with Product Demo/ Video: Home - Sparksoft (sparksoftcorp.com)

We believe SparkGrid poses a vital opportunity to increase accessibility to data management across sectors, regardless of technical background.

Please don't hesitate to reach out if you have any questions.

Thank you,
Rosemary

Rosemary Bliss

Health IT Analyst

[Smart Phone]240.751.8042

[Envelope][email-masked]<mailto:[email-masked]> | [Download from cloud] SparksoftCorp.com<http://www.sparksoftcorp.com/>

[Marker]6350 Stevens Forest Road, Suite 200, Columbia, MD 21046<https://goo.gl/maps/HftBeFtk6NfyKCX7A>